naabu linux 下使用 -centos

版本

naabu 端口扫描工具

在linux运行出现错误

解决方法

yum install -y libpcap-devel 或 apt install -y libpcap-dev

查找上述安装的文件位置
locate libpcap  (不能执行请自行安装,默认好像自带)

cd /usr/lib64
ln -s libpcap.so.1.5.3 libpcap.so.0.8

posted @ 2023-02-12 13:17  G0mini  阅读(115)  评论(0编辑  收藏  举报